View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006aMulePreferencespublic2004-04-12 02:272004-07-18 12:39
ReporterBatman 
Assigned ToKry 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000006: Prefs / Files /disk space not entirely visible
Descriptionthe "disk space" box in prefs / Files in half visible. I can't see what is in the combo box.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon prefs_disk_space1.png [^] (94,453 bytes) 2004-04-12 14:10

- Relationships
has duplicate 0000015closed Disk Space hidden 

-  Notes
(0000005)
deltaHF (manager)
2004-04-12 06:59

please make a screenshot.. here is everything ok

greets
(0000007)
Jacobo221 (updater)
2004-04-12 07:41

it's ok here
(0000153)
Kry (manager)
2004-07-18 12:39

Fixed on rc4

- Issue History
Date Modified Username Field Change
2004-04-12 02:27 Batman New Issue
2004-04-12 06:59 deltaHF Note Added: 0000005
2004-04-12 07:41 Jacobo221 Note Added: 0000007
2004-04-12 14:10 Batman File Added: prefs_disk_space1.png
2004-04-15 13:35 Kry Relationship added has duplicate 0000015
2004-04-15 13:40 Kry Duplicate ID 0 => 14
2004-04-15 13:40 Kry Status new => acknowledged
2004-04-15 13:40 Kry Resolution open => duplicate
2004-07-18 12:39 Kry Status acknowledged => resolved
2004-07-18 12:39 Kry Resolution duplicate => fixed
2004-07-18 12:39 Kry Duplicate ID 14 => 0
2004-07-18 12:39 Kry Assigned To => Kry
2004-07-18 12:39 Kry Note Added: 0000153


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker